Subject: Plant Biochemist still seeks position

From: [email-masked] (D.L. Andrews)
Date: 13 Aug 1995 18:56:55 GMT

Greetings,
I am presently employed as an Assistant Research Scientist at Texas A+M
Univ.  I have a Ph.D. in biochemistry and have been working on the
molecular characterization of hypoxic acclimation to (and extended
survival of) anoxic conditions. Although I am primarily experienced in
plant molecular biology, I have some experience in industrial systems.
Medically-related systems would also be of interest. I'd like to request
that you consider my CV, which is available either on my home page
<http://165.91.48.5> or by replying to me at <[email-masked]> if you
would be interested further communication.
Thanks in advance for your consideration,
David L. Andrews